body {font-family: "굴림"; font-size: 9pt; line-height: 11pt;margin:0; padding:0;}
td {font-family: "굴림"; font-size: 9pt; line-height: 11pt; color:484848;}
p {font-family: "굴림"; font-size: 9pt; line-height: 11pt;margin-top:10;margin-bottom:10;}
a.A:link { text-decoration: none; color: #000000}
a.A:active {text-decoration:none; color: #ff6600}
a.A:visited {text-decoration: none; color: #000000}
a.A:hover {text-decoration: underline; color: #006699}
a.b:link { text-decoration: none; color: #000000}
a.b:active {text-decoration:none; color: #000000}
a.b:visited {text-decoration: none; color: #000000}
a.b:hover {background-color:#CCFFFF; color:#000099; text-decoration: none;}
.ti {font-size:8pt;font-family:"돋움", "돋움체"; letter-spacing:-0.5;}
.to {font-size:8pt;font-family:"돋움", "돋움체"; letter-spacing:0;}
.te {font-size:11pt;font-family:"돋움", "돋움체"; letter-spacing:0.3;}
